Subject: Trainer Candidate - Kumar kush Kumar
From: Kumar kush Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 01:16:54 -0500

| | Tech Support Test

Name | Kumar kush Kumar
E-mail | [email-masked]
Phone Number | (0120) 9470837229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension Ajnara Le Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary semantric | Analyst BPO | 17/11/2022 | 28000
Previous Employer 1 | Globallogic tech limited | Analyst quality | 01/03/2021 | 22000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have worked for google client in terms of quality fetches the details of the services and gives the correct forwarding for that in the previous organization.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As I was working for the Domestic from the starting as I joined after my good skills i promoted to the international process in Etisalat App process there i worked for 2.7 years then due to my good performances i have been in the quality amd started fetching the qulatity of the team members some difficulities as well as some thing new I have learned while doing that the some time people does not provide the whole things from our side to the customer which was asked by the customer to our team after that we will have to solve that on our own will. To check the quality of of 20 to 25 people daily was the task where one has to concentrate on the whole data and view the whole part as that should be correct and nicely done from that team member.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | That when customer by his own satisfactory put the call and say by himself/herself it was tlking to you and you did great job and resolved my problem.
What according to you makes you a good candidate for this position? | As I have prior Experience on this backgroud.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |